Delete transaction template by templateUId
Delete transaction template by templateUId
Required permissions: TEMPLATE
delete/tenants/{tenantUid}/templates/{templateUid}
Authorizations
AuthorizationstringRequired
Token received from the auth service
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+templateUidstringRequiredPattern:
Reference to a template.
^[A-Za-z0-9-_]+Responses
200
OK
No content
404
Not Found
delete/tenants/{tenantUid}/templates/{templateUid}
DELETE /v2/tenants/{tenantUid}/templates/{templateUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
No content
Last updated
Was this helpful?

